@font-face {
	font-family: 'HandOfSeanRegular';
	src: url('handsean-webfont.eot');
	src: local('HandSean'), url('handsean-webfont.woff') format('woff'), url('handsean.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
#BlogContent {
	width: 600px;
	margin: 0;
	padding:10px;
	text-align: left;
}
#BlogContent h1,#BlogContent h2, #BlogContent h3, #BlogContent a, p.authorDate{
font-family:HandOfSeanRegular;
color:#662F90;

}
.BlogError {
	text-align: center;
}
/* IE cuts the bottom of the tags off */
* html #Sidebar p.tagcloud {
	padding-bottom: 10px;
}
.sidebarBox{
background:url(../images/postit_note.gif) no-repeat;
height:320px;
padding:20px 20px 10px 35px;
}
.sidebarBox h3
{
font-family:HandOfSeanRegular;
color:#662F90;
}
#Sidebar{
/* position:absolute;
top:150px;
right:50px;*/
float:right;
margin-right:10px;
width:300px;
}
.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}

#BlogEntry_Form_BlogEntryForm #ContentLabel{
	display:inline;
}

#BlogEntry_Form_BlogEntryForm .CompositeField {
	position: relative;
	width: 100%;
}

#BlogEntry_Form_BlogEntryForm #BBCodeHint {
	cursor: pointer;
	font-size:0.8em;
	position: absolute;
	left: 240px;
	top: 3px;
}
#BlogEntry_Form_BlogEntryForm #BBTagsHolder{
	display: block;
	position: absolute;
	top: 30px;
	left: 325px;
}
.blogSummary, .post-summary {
	border-bottom: 1px solid #ddd;
	margin-bottom:5px;
	padding:20px 50px;
	background:url(../images/notepaper.gif) repeat-y;
}
.post-summary img{
width:100%;
}
.blogEntry{
padding:20px 50px;
background:url(../images/notepaper.gif) repeat-y;}

#Content label{
	margin-top: 0px;
}
p.authorDate,
#Layout p.tags {
	font-size: 0.9em;
	color: #777;
	margin: -15px 0 12px 0;
}
p.blogVitals {
	text-align: right;
	margin: 0;
	color: #999;
}
.comment .comment-text {
    background-color:#ECC2B2;
}
a.comments {
	background: url(../images/comments.gif) no-repeat left center;
	padding: 3px 0 3px 25px;
}
a.readmore {
	background: url(../images/readmore.gif) no-repeat left center;
	padding: 3px 0 3px 25px;
}

a#editpost{
	background: url(../images/edit.gif) no-repeat left center;
	padding: 3px 0 3px 25px;
}

a#unpublishpost{
	background: url(../images/delete.gif) no-repeat left center;
	padding: 3px 0 3px 25px;
}
.postTitle a{
color:#662F90;
}
.archiveMonths a{
color:#666666;
margin:0
}
archiveMonths li{
margin:0
}